@charset "utf-8";

/*--------------------------------------------------------------------
/- admin  :TV TOKYO Communications Corporation.
/--------------------------------------------------------------------*/

/**********************************************************************
	基本設定
**********************************************************************/

.wrapper{
	background: #fff;
	color: #333;
	font: 14px/1.6 Verdana, Roboto, "Droid Sans", "游ゴシック", YuGothic, "メイリオ", Meiryo, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ＭＳ Ｐゴシック", sans-serif;
	*font-size:small;
	*font:x-small;
	border-bottom:3px solid #aaa;
}

.wrapper *{box-sizing:border-box;}


/*HelperClass*/
.wrapper .clear{clear:both;}
.wrapper .clearfix:after {
	content:".";
	display:block; 
	height:0.1px; 
	clear:both; 
	visibility:hidden;
}
.wrapper .clearfix {zoom:1;}

.wrapper .hidetext {
  position:absolute;
  text-indent: -9999px;
  font-size: 1px;
  overflow: hidden;
}



/**********************************************************************
	サイト内共通フッターメニュー
**********************************************************************/

/*snsボタン小*/
.wrapper #social{
	text-align:center;
	margin:0 auto;
	width:300px;
	padding: 10px;
}

.wrapper .social{
	background:#F2F5F6;
}

.wrapper .social_wrap{
	margin-top: 10px;
}

/*snsボタン大*/
#sharebtn{
	margin-bottom:10px;
	color:#FFF;
	text-align:center;
}


/* 共通設定
---------------------------------------------------------------------*/
.wrapper .mt3p { margin-top: 3% !important; }
.wrapper .mt6p { margin-top: 5% !important; }

.wrapper .small { font-size: 80%; }
.wrapper .red { color: red; }
.wrapper .large{font-size:150%;line-height:1.1em;}

.wrapper .hidetext {
  position:absolute;
  text-indent: -9999px;
  font-size: 1px;
  overflow: hidden;
}

.wrapper .w100 { width:100%; }
.wrapper .w50 { width:50%; }
.wrapper .w40 { width:40%; }
.wrapper .w30 { width:30%; }

.wrapper .social {padding:20px 0;text-align:center;}
.wrapper .social .tx_social_table{margin:0 auto;}

.wrapper .smp_none{display: none;}
.wrapper .smp_newline:before {content: "\A" ;white-space: pre ;}


/**********************************************************************
	メインコンテンツ
**********************************************************************/

.common640Box{
	max-width:640px;
	margin: 0 auto 3% auto;
	color:#160316;
	padding:0 3%;
}

#mainvisual h1{
	line-height:1em;
	font-size:10px;
	margin:0;
	padding:0;
}

.wrapper h2.kani{
	font-size: 22px;
    font-weight: 400;
    line-height: 1.2;
}

.wrapper h3.kani{
	font-size: 17px;
    font-weight: 400;
    background: #eee;
    border-radius: 3px;
    padding: 4px 8px;
}

.wrapper .kani_broadcasting{
    display: table;
    font-size: 13px;
    line-height: 1;
}

.wrapper .kani_broadcasting dt{
	display: table-cell;
    width: 3em;
    color: #fff;
    padding: 4px;
    vertical-align: middle;
    background: #333;
    border: 1px solid #333;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
	white-space: nowrap;
}

.wrapper .kani_broadcasting dd{
	display: table-cell;
    vertical-align: middle;
    padding: 4px;
    background: #f6f6f6;
    border: 1px solid #e6e6e6;
    border-left: none;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}
